Revision 3
; Created by bitgen D.24 at Fri Mar 09 14:29:57 2001
; Bit lines have the following form:
; <offset> <frame number> <frame offset> <information>
; <information> may be zero or more <kw>=<value> pairs
; Block=<blockname     specifies the block associated with this
;                      memory cell.
;
; Latch=<name>         specifies the latch associated with this memory cell.
;
; Net=<netname>        specifies the user net associated with this
;                      memory cell.
;
; COMPARE=[YES | NO]   specifies whether or not it is appropriate
;                      to compare this bit position between a
;                      "program" and a "readback" bitstream.
;                      If not present the default is NO.
;
; Ram=<ram id>:<bit>   This is used in cases where a CLB function
; Rom=<ram id>:<bit>   generator is used as RAM (or ROM).  <Ram id>
;                      will be either 'F', 'G', or 'M', indicating
;                      that it is part of a single F or G function
;                      generator used as RAM, or as a single RAM
;                      (or ROM) built from both F and G.  <Bit> is
;                      a decimal number.
;
; Info lines have the following form:
; Info <name>=<value>  specifies a bit associated with the LCA
;                      configuration options, and the value of
;                      that bit.  The names of these bits may have
;                      special meaning to software reading the .ll file.
;
Info STARTSEL0=1
Bit    10132     17    341 Block=CLB_R15C25.S1 Latch=YQ Net=U7/length<10>
Bit    10168     17    377 Block=CLB_R13C25.S1 Latch=YQ Net=U7/state<0>
Bit    10186     17    395 Block=CLB_R12C25.S1 Latch=YQ Net=U7/state<1>
Bit    20213     34     18 Block=P93 Latch=I Net=RECV_MEM<14>
Bit    20807     34    612 Block=P209 Latch=I Net=PPGET<6>
Bit    29176     48    413 Block=CLB_R11C25.S0 Latch=YQ Net=U7/count<6>
Bit    32848     54    413 Block=CLB_R11C25.S0 Latch=XQ Net=U7/count<7>
Bit    35836     59    341 Block=CLB_R15C24.S1 Latch=XQ Net=PPSEND<3>
Bit    35854     59    359 Block=CLB_R14C24.S1 Latch=XQ Net=U7/length<3>
Bit    39508     65    341 Block=CLB_R15C24.S1 Latch=YQ Net=PPSEND<2>
Bit    39526     65    359 Block=CLB_R14C24.S1 Latch=YQ Net=U7/length<2>
Bit    58534     96    395 Block=CLB_R12C24.S0 Latch=YQ Net=U7/getLength
Bit    62206    102    395 Block=CLB_R12C24.S0 Latch=XQ Net=U7/length<11>
Bit    65230    107    359 Block=CLB_R14C26.S1 Latch=XQ Net=U7/count<1>
Bit    65248    107    377 Block=CLB_R13C26.S1 Latch=XQ Net=U7/count<3>
Bit    65266    107    395 Block=CLB_R12C26.S1 Latch=XQ Net=U7/count<5>
Bit    65284    107    413 Block=CLB_R11C26.S1 Latch=XQ Net=U7/count<9>
Bit    68902    113    359 Block=CLB_R14C26.S1 Latch=YQ Net=U7/count<0>
Bit    68920    113    377 Block=CLB_R13C26.S1 Latch=YQ Net=U7/count<2>
Bit    68938    113    395 Block=CLB_R12C26.S1 Latch=YQ Net=U7/count<4>
Bit    68956    113    413 Block=CLB_R11C26.S1 Latch=YQ Net=U7/count<8>
Bit    68974    113    431 Block=CLB_R10C26.S1 Latch=YQ Net=U7/count<10>
Bit    94588    155    341 Block=CLB_R15C23.S1 Latch=XQ Net=PPSEND<5>
Bit    94606    155    359 Block=CLB_R14C23.S1 Latch=XQ Net=U7/length<15>
Bit    98260    161    341 Block=CLB_R15C23.S1 Latch=YQ Net=PPSEND<4>
Bit    98278    161    359 Block=CLB_R14C23.S1 Latch=YQ Net=U7/length<14>
Bit   117232    192    341 Block=CLB_R15C23.S0 Latch=YQ Net=U7/length<12>
Bit   117250    192    359 Block=CLB_R14C23.S0 Latch=YQ Net=U7/length<4>
Bit   120904    198    341 Block=CLB_R15C23.S0 Latch=XQ Net=U7/length<13>
Bit   120922    198    359 Block=CLB_R14C23.S0 Latch=XQ Net=U7/length<5>
Bit   127780    209    485 Block=CLB_R7C27.S1 Latch=YQ Net=PPBSY
Bit   137717    226     18 Block=P94 Latch=I Net=RECV_MEM<15>
Bit   138311    226    612 Block=P208 Latch=I Net=PPGET<5>
Bit   146698    240    431 Block=CLB_R10C27.S0 Latch=YQ Net=U7/byteOne
Bit   150370    246    431 Block=CLB_R10C27.S0 Latch=XQ Net=U7/byteTwo
Bit   150388    246    449 Block=CLB_R9C27.S0 Latch=XQ Net=U7/sendok
Bit   153358    251    359 Block=CLB_R14C22.S1 Latch=XQ Net=U7/length<1>
Bit   157030    257    359 Block=CLB_R14C22.S1 Latch=YQ Net=U7/length<0>
Bit   164645    270     18 Block=P87 Latch=I Net=RECV_MEM<13>
Bit   165239    270    612 Block=P215 Latch=I Net=PPGET<7>
Bit   175984    288    341 Block=CLB_R15C22.S0 Latch=YQ Net=PPSEND<6>
Bit   176002    288    359 Block=CLB_R14C22.S0 Latch=YQ Net=U7/length<6>
Bit   176038    288    395 Block=CLB_R12C22.S0 Latch=YQ Net=U7/READADDR<18>
Bit   179656    294    341 Block=CLB_R15C22.S0 Latch=XQ Net=PPSEND<7>
Bit   179674    294    359 Block=CLB_R14C22.S0 Latch=XQ Net=U7/length<7>
Bit   194615    318    612 Block=P207 Latch=I Net=PPGET<4>
Bit   212110    347    359 Block=CLB_R14C21.S1 Latch=XQ Net=PPSEND<1>
Bit   215782    353    359 Block=CLB_R14C21.S1 Latch=YQ Net=PPSEND<0>
Bit   225845    370     18 Block=P86 Latch=I Net=RECV_MEM<12>
Bit   234754    384    359 Block=CLB_R14C21.S0 Latch=YQ Net=U7/length<8>
Bit   238426    390    359 Block=CLB_R14C21.S0 Latch=XQ Net=U7/length<9>
Bit   270574    443     71 Block=CLB_R30C20.S1 Latch=XQ Net=U4/LENGTH<5>
Bit   274246    449     71 Block=CLB_R30C20.S1 Latch=YQ Net=U4/LENGTH<4>
Bit   293236    480     89 Block=CLB_R29C20.S0 Latch=YQ Net=U7/READADDR<0>
Bit   293272    480    125 Block=CLB_R27C20.S0 Latch=YQ Net=U4/LENGTH<10>
Bit   293308    480    161 Block=CLB_R25C20.S0 Latch=YQ Net=U4/LENGTH<14>
Bit   296908    486     89 Block=CLB_R29C20.S0 Latch=XQ Net=U7/READADDR<1>
Bit   296944    486    125 Block=CLB_R27C20.S0 Latch=XQ Net=U4/LENGTH<11>
Bit   296980    486    161 Block=CLB_R25C20.S0 Latch=XQ Net=U4/LENGTH<15>
Bit   312119    510    612 Block=P206 Latch=I Net=PPGET<3>
Bit   314567    514    612 Block=P205 Latch=I Net=PPGET<2>
Bit   329290    539     35 Block=CLB_R32C19.S1 Latch=XQ Net=U4/LENGTH<1>
Bit   329308    539     53 Block=CLB_R31C19.S1 Latch=XQ Net=U4/LENGTH<9>
Bit   329326    539     71 Block=CLB_R30C19.S1 Latch=XQ Net=SEND_MEM<13>
Bit   329344    539     89 Block=CLB_R29C19.S1 Latch=XQ Net=U4/LENGTH<7>
Bit   329362    539    107 Block=CLB_R28C19.S1 Latch=XQ Net=U7/READADDR<3>
Bit   329398    539    143 Block=CLB_R26C19.S1 Latch=XQ Net=U4/LENGTH<13>
Bit   329416    539    161 Block=CLB_R25C19.S1 Latch=XQ Net=U7/WRITEADDR<13>
Bit   332962    545     35 Block=CLB_R32C19.S1 Latch=YQ Net=U4/LENGTH<0>
Bit   332980    545     53 Block=CLB_R31C19.S1 Latch=YQ Net=U4/LENGTH<8>
Bit   332998    545     71 Block=CLB_R30C19.S1 Latch=YQ Net=SEND_MEM<12>
Bit   333016    545     89 Block=CLB_R29C19.S1 Latch=YQ Net=U4/LENGTH<6>
Bit   333034    545    107 Block=CLB_R28C19.S1 Latch=YQ Net=U7/READADDR<2>
Bit   333070    545    143 Block=CLB_R26C19.S1 Latch=YQ Net=U4/LENGTH<12>
Bit   333088    545    161 Block=CLB_R25C19.S1 Latch=YQ Net=U7/WRITEADDR<12>
Bit   340901    558     18 Block=P84 Latch=I Net=RECV_MEM<10>
Bit   343349    562     18 Block=P85 Latch=I Net=RECV_MEM<11>
Bit   352078    576    179 Block=CLB_R24C19.S0 Latch=YQ Net=U7/READADDR<10>
Bit   355750    582    179 Block=CLB_R24C19.S0 Latch=XQ Net=U7/READADDR<11>
Bit   370871    606    612 Block=P203 Latch=I Net=PPGET<1>
Bit   373319    610    612 Block=P202 Latch=I Net=PPGET<0>
Bit   388042    635     35 Block=CLB_R32C18.S1 Latch=XQ Net=SEND_MEM<15>
Bit   388240    635    233 Block=CLB_R21C18.S1 Latch=XQ Net=U7/READADDR<17>
Bit   391714    641     35 Block=CLB_R32C18.S1 Latch=YQ Net=SEND_MEM<14>
Bit   391912    641    233 Block=CLB_R21C18.S1 Latch=YQ Net=U7/READADDR<16>
Bit   399653    654     18 Block=P81 Latch=I Net=RECV_MEM<8>
Bit   402101    658     18 Block=P82 Latch=I Net=RECV_MEM<9>
Bit   410704    672     53 Block=CLB_R31C18.S0 Latch=YQ Net=U4/LENGTH<2>
Bit   410722    672     71 Block=CLB_R30C18.S0 Latch=YQ Net=U7/WRITEADDR<2>
Bit   414376    678     53 Block=CLB_R31C18.S0 Latch=XQ Net=U4/LENGTH<3>
Bit   414394    678     71 Block=CLB_R30C18.S0 Latch=XQ Net=U7/WRITEADDR<3>
Bit   446812    731     53 Block=CLB_R31C17.S1 Latch=XQ Net=PPADDR<1>
Bit   446830    731     71 Block=CLB_R30C17.S1 Latch=XQ Net=U4/WORKING<7>
Bit   446848    731     89 Block=CLB_R29C17.S1 Latch=XQ Net=PPADDR<3>
Bit   446866    731    107 Block=CLB_R28C17.S1 Latch=XQ Net=U7/WRITEADDR<5>
Bit   446884    731    125 Block=CLB_R27C17.S1 Latch=XQ Net=U7/READADDR<5>
Bit   446902    731    143 Block=CLB_R26C17.S1 Latch=XQ Net=U7/WRITEADDR<11>
Bit   446920    731    161 Block=CLB_R25C17.S1 Latch=XQ Net=U7/READADDR<9>
Bit   446938    731    179 Block=CLB_R24C17.S1 Latch=XQ Net=PPADDR<11>
Bit   446956    731    197 Block=CLB_R23C17.S1 Latch=XQ Net=U7/WRITEADDR<17>
Bit   446974    731    215 Block=CLB_R22C17.S1 Latch=XQ Net=PPADDR<15>
Bit   446992    731    233 Block=CLB_R21C17.S1 Latch=XQ Net=PPADDR<17>
Bit   450484    737     53 Block=CLB_R31C17.S1 Latch=YQ Net=PPADDR<0>
Bit   450502    737     71 Block=CLB_R30C17.S1 Latch=YQ Net=U4/WORKING<6>
Bit   450520    737     89 Block=CLB_R29C17.S1 Latch=YQ Net=PPADDR<2>
Bit   450538    737    107 Block=CLB_R28C17.S1 Latch=YQ Net=U7/WRITEADDR<4>
Bit   450556    737    125 Block=CLB_R27C17.S1 Latch=YQ Net=U7/READADDR<4>
Bit   450574    737    143 Block=CLB_R26C17.S1 Latch=YQ Net=U7/WRITEADDR<10>
Bit   450592    737    161 Block=CLB_R25C17.S1 Latch=YQ Net=U7/READADDR<8>
Bit   450610    737    179 Block=CLB_R24C17.S1 Latch=YQ Net=PPADDR<10>
Bit   450628    737    197 Block=CLB_R23C17.S1 Latch=YQ Net=U7/WRITEADDR<16>
Bit   450646    737    215 Block=CLB_R22C17.S1 Latch=YQ Net=PPADDR<14>
Bit   450664    737    233 Block=CLB_R21C17.S1 Latch=YQ Net=PPADDR<16>
Bit   469456    768     53 Block=CLB_R31C17.S0 Latch=YQ Net=U7/WRITEADDR<0>
Bit   469474    768     71 Block=CLB_R30C17.S0 Latch=YQ Net=SEND_MEM<10>
Bit   469492    768     89 Block=CLB_R29C17.S0 Latch=YQ Net=U4/COUNT<0>
Bit   469510    768    107 Block=CLB_R28C17.S0 Latch=YQ Net=U7/WRITEADDR<6>
Bit   469528    768    125 Block=CLB_R27C17.S0 Latch=YQ Net=U7/WRITEADDR<8>
Bit   469546    768    143 Block=CLB_R26C17.S0 Latch=YQ Net=U7/READADDR<6>
Bit   469564    768    161 Block=CLB_R25C17.S0 Latch=YQ Net=PPADDR<8>
Bit   469582    768    179 Block=CLB_R24C17.S0 Latch=YQ Net=U7/WRITEADDR<14>
Bit   469600    768    197 Block=CLB_R23C17.S0 Latch=YQ Net=U7/READADDR<12>
Bit   469618    768    215 Block=CLB_R22C17.S0 Latch=YQ Net=U7/READADDR<14>
Bit   469654    768    251 Block=CLB_R20C17.S0 Latch=YQ Net=PPADDR<18>
Bit   473128    774     53 Block=CLB_R31C17.S0 Latch=XQ Net=U7/WRITEADDR<1>
Bit   473146    774     71 Block=CLB_R30C17.S0 Latch=XQ Net=SEND_MEM<11>
Bit   473182    774    107 Block=CLB_R28C17.S0 Latch=XQ Net=U7/WRITEADDR<7>
Bit   473200    774    125 Block=CLB_R27C17.S0 Latch=XQ Net=U7/WRITEADDR<9>
Bit   473218    774    143 Block=CLB_R26C17.S0 Latch=XQ Net=U7/READADDR<7>
Bit   473236    774    161 Block=CLB_R25C17.S0 Latch=XQ Net=PPADDR<9>
Bit   473254    774    179 Block=CLB_R24C17.S0 Latch=XQ Net=U7/WRITEADDR<15>
Bit   473272    774    197 Block=CLB_R23C17.S0 Latch=XQ Net=U7/READADDR<13>
Bit   473290    774    215 Block=CLB_R22C17.S0 Latch=XQ Net=U7/READADDR<15>
Bit   505564    827     53 Block=CLB_R31C16.S1 Latch=XQ Net=SEND_MEM<9>
Bit   505582    827     71 Block=CLB_R30C16.S1 Latch=XQ Net=U4/WORKING<11>
Bit   505600    827     89 Block=CLB_R29C16.S1 Latch=XQ Net=U4/WORKING<9>
Bit   509236    833     53 Block=CLB_R31C16.S1 Latch=YQ Net=SEND_MEM<8>
Bit   509254    833     71 Block=CLB_R30C16.S1 Latch=YQ Net=U4/WORKING<10>
Bit   509272    833     89 Block=CLB_R29C16.S1 Latch=YQ Net=U4/WORKING<8>
Bit   509398    833    215 Block=CLB_R22C16.S1 Latch=YQ Net=U7/WRITEADDR<18>
Bit   517157    846     18 Block=P80 Latch=I Net=RECV_MEM<7>
Bit   528208    864     53 Block=CLB_R31C16.S0 Latch=YQ Net=SEND_MEM<2>
Bit   528226    864     71 Block=CLB_R30C16.S0 Latch=YQ Net=U4/WORKING<2>
Bit   528244    864     89 Block=CLB_R29C16.S0 Latch=YQ Net=SEND_MEM<6>
Bit   528280    864    125 Block=CLB_R27C16.S0 Latch=YQ Net=PPADDR<4>
Bit   528298    864    143 Block=CLB_R26C16.S0 Latch=YQ Net=PPADDR<6>
Bit   528352    864    197 Block=CLB_R23C16.S0 Latch=YQ Net=PPADDR<12>
Bit   528406    864    251 Block=CLB_R20C16.S0 Latch=YQ Net=OE
Bit   531880    870     53 Block=CLB_R31C16.S0 Latch=XQ Net=SEND_MEM<3>
Bit   531898    870     71 Block=CLB_R30C16.S0 Latch=XQ Net=U4/WORKING<3>
Bit   531916    870     89 Block=CLB_R29C16.S0 Latch=XQ Net=SEND_MEM<7>
Bit   531952    870    125 Block=CLB_R27C16.S0 Latch=XQ Net=PPADDR<5>
Bit   531970    870    143 Block=CLB_R26C16.S0 Latch=XQ Net=PPADDR<7>
Bit   532024    870    197 Block=CLB_R23C16.S0 Latch=XQ Net=PPADDR<13>
Bit   564316    923     53 Block=CLB_R31C15.S1 Latch=XQ Net=U4/WORKING<5>
Bit   564334    923     71 Block=CLB_R30C15.S1 Latch=XQ Net=SEND_MEM<5>
Bit   564784    923    521 Block=CLB_R5C15.S1 Latch=XQ Net=U6/DESTINATION<29>
Bit   567988    929     53 Block=CLB_R31C15.S1 Latch=YQ Net=U4/WORKING<4>
Bit   568006    929     71 Block=CLB_R30C15.S1 Latch=YQ Net=SEND_MEM<4>
Bit   568456    929    521 Block=CLB_R5C15.S1 Latch=YQ Net=U6/DESTINATION<28>
Bit   586942    960     35 Block=CLB_R32C15.S0 Latch=YQ Net=MEMWE
Bit   586960    960     53 Block=CLB_R31C15.S0 Latch=YQ Net=SEND_MEM<0>
Bit   586978    960     71 Block=CLB_R30C15.S0 Latch=YQ Net=U4/WORKING<0>
Bit   586996    960     89 Block=CLB_R29C15.S0 Latch=YQ Net=U4/COUNT<1>
Bit   590614    966     35 Block=CLB_R32C15.S0 Latch=XQ Net=WRITEBUS
Bit   590632    966     53 Block=CLB_R31C15.S0 Latch=XQ Net=SEND_MEM<1>
Bit   590650    966     71 Block=CLB_R30C15.S0 Latch=XQ Net=U4/WORKING<1>
Bit   623518   1019    503 Block=CLB_R6C14.S1 Latch=XQ Net=U6/DESTINATION<27>
Bit   623536   1019    521 Block=CLB_R5C14.S1 Latch=XQ Net=U6/DESTINATION<31>
Bit   627190   1025    503 Block=CLB_R6C14.S1 Latch=YQ Net=U6/DESTINATION<26>
Bit   627208   1025    521 Block=CLB_R5C14.S1 Latch=YQ Net=U6/DESTINATION<30>
Bit   645820   1056    161 Block=CLB_R25C14.S0 Latch=YQ Net=U4/WRITELEN
Bit   646198   1056    539 Block=CLB_R4C14.S0 Latch=YQ Net=U6/DESTINATION<24>
Bit   649870   1062    539 Block=CLB_R4C14.S0 Latch=XQ Net=U6/DESTINATION<25>
Bit   664631   1086    612 Block=P200 Latch=I Net=$Net00013_
Bit   667079   1090    612 Block=P199 Latch=I Net=PPRE
Bit   682270   1115    503 Block=CLB_R6C13.S1 Latch=XQ Net=U6/DESTINATION<19>
Bit   685942   1121    503 Block=CLB_R6C13.S1 Latch=YQ Net=U6/DESTINATION<18>
Bit   693413   1134     18 Block=P78 Latch=I Net=RECV_MEM<5>
Bit   695861   1138     18 Block=P79 Latch=I Net=RECV_MEM<6>
Bit   704914   1152    503 Block=CLB_R6C13.S0 Latch=YQ Net=U6/DESTINATION<22>
Bit   708586   1158    503 Block=CLB_R6C13.S0 Latch=XQ Net=U6/DESTINATION<23>
Bit   723383   1182    612 Block=P195 Latch=I Net=$Net00014_
Bit   740986   1211    467 Block=CLB_R8C12.S1 Latch=XQ Net=U6/DESTINATION<45>
Bit   741022   1211    503 Block=CLB_R6C12.S1 Latch=XQ Net=U6/DESTINATION<41>
Bit   741058   1211    539 Block=CLB_R4C12.S1 Latch=XQ Net=U6/DESTINATION<21>
Bit   744658   1217    467 Block=CLB_R8C12.S1 Latch=YQ Net=U6/DESTINATION<44>
Bit   744694   1217    503 Block=CLB_R6C12.S1 Latch=YQ Net=U6/DESTINATION<40>
Bit   744730   1217    539 Block=CLB_R4C12.S1 Latch=YQ Net=U6/DESTINATION<20>
Bit   752165   1230     18 Block=P73 Latch=I Net=RECV_MEM<3>
Bit   754613   1234     18 Block=P74 Latch=I Net=RECV_MEM<4>
Bit   763198   1248     35 Block=CLB_R32C12.S0 Latch=YQ Net=MEMADDR<0>
Bit   763234   1248     71 Block=CLB_R30C12.S0 Latch=YQ Net=MEMADDR<4>
Bit   763252   1248     89 Block=CLB_R29C12.S0 Latch=YQ Net=MEMADDR<8>
Bit   763270   1248    107 Block=CLB_R28C12.S0 Latch=YQ Net=MEMADDR<10>
Bit   763306   1248    143 Block=CLB_R26C12.S0 Latch=YQ Net=MEMADDR<14>
Bit   763342   1248    179 Block=CLB_R24C12.S0 Latch=YQ Net=MEMADDR<16>
Bit   763702   1248    539 Block=CLB_R4C12.S0 Latch=YQ Net=U6/DESTINATION<16>
Bit   766870   1254     35 Block=CLB_R32C12.S0 Latch=XQ Net=MEMADDR<1>
Bit   766906   1254     71 Block=CLB_R30C12.S0 Latch=XQ Net=MEMADDR<5>
Bit   766924   1254     89 Block=CLB_R29C12.S0 Latch=XQ Net=MEMADDR<9>
Bit   766942   1254    107 Block=CLB_R28C12.S0 Latch=XQ Net=MEMADDR<11>
Bit   766978   1254    143 Block=CLB_R26C12.S0 Latch=XQ Net=MEMADDR<15>
Bit   767014   1254    179 Block=CLB_R24C12.S0 Latch=XQ Net=MEMADDR<17>
Bit   767374   1254    539 Block=CLB_R4C12.S0 Latch=XQ Net=U6/DESTINATION<17>
Bit   799324   1307     53 Block=CLB_R31C11.S1 Latch=XQ Net=MEMADDR<3>
Bit   799360   1307     89 Block=CLB_R29C11.S1 Latch=XQ Net=MEMADDR<7>
Bit   799414   1307    143 Block=CLB_R26C11.S1 Latch=XQ Net=MEMADDR<13>
Bit   799774   1307    503 Block=CLB_R6C11.S1 Latch=XQ Net=U6/DESTINATION<37>
Bit   799792   1307    521 Block=CLB_R5C11.S1 Latch=XQ Net=U6/DESTINATION<33>
Bit   802996   1313     53 Block=CLB_R31C11.S1 Latch=YQ Net=MEMADDR<2>
Bit   803014   1313     71 Block=CLB_R30C11.S1 Latch=YQ Net=MEMADDR<18>
Bit   803032   1313     89 Block=CLB_R29C11.S1 Latch=YQ Net=MEMADDR<6>
Bit   803086   1313    143 Block=CLB_R26C11.S1 Latch=YQ Net=MEMADDR<12>
Bit   803266   1313    323 Block=CLB_R16C11.S1 Latch=YQ Net=U4/bad
Bit   803446   1313    503 Block=CLB_R6C11.S1 Latch=YQ Net=U6/DESTINATION<36>
Bit   803464   1313    521 Block=CLB_R5C11.S1 Latch=YQ Net=U6/DESTINATION<32>
Bit   822418   1344    503 Block=CLB_R6C11.S0 Latch=YQ Net=U6/DESTINATION<38>
Bit   822436   1344    521 Block=CLB_R5C11.S0 Latch=YQ Net=U6/DESTINATION<34>
Bit   826090   1350    503 Block=CLB_R6C11.S0 Latch=XQ Net=U6/DESTINATION<39>
Bit   826108   1350    521 Block=CLB_R5C11.S0 Latch=XQ Net=U6/DESTINATION<35>
Bit   858238   1403    215 Block=CLB_R22C10.S1 Latch=XQ Net=MEMIN<3>
Bit   858292   1403    269 Block=CLB_R19C10.S1 Latch=XQ Net=TYPE
Bit   858328   1403    305 Block=CLB_R17C10.S1 Latch=XQ Net=U6/STATE<1>
Bit   858508   1403    485 Block=CLB_R7C10.S1 Latch=XQ Net=U6/DESTINATION<47>
Bit   858526   1403    503 Block=CLB_R6C10.S1 Latch=XQ Net=U6/DESTINATION<43>
Bit   858544   1403    521 Block=CLB_R5C10.S1 Latch=XQ Net=U6/DESTINATION<15>
Bit   861910   1409    215 Block=CLB_R22C10.S1 Latch=YQ Net=MEMIN<2>
Bit   862000   1409    305 Block=CLB_R17C10.S1 Latch=YQ Net=U6/STATE<0>
Bit   862180   1409    485 Block=CLB_R7C10.S1 Latch=YQ Net=U6/DESTINATION<46>
Bit   862198   1409    503 Block=CLB_R6C10.S1 Latch=YQ Net=U6/DESTINATION<42>
Bit   862216   1409    521 Block=CLB_R5C10.S1 Latch=YQ Net=U6/DESTINATION<14>
Bit   869669   1422     18 Block=P72 Latch=I Net=RECV_MEM<2>
Bit   880828   1440    161 Block=CLB_R25C10.S0 Latch=YQ Net=U8/counter<8>
Bit   880936   1440    269 Block=CLB_R19C10.S0 Latch=YQ Net=DEST
Bit   880954   1440    287 Block=CLB_R18C10.S0 Latch=YQ Net=U6/STATE<2>
Bit   880972   1440    305 Block=CLB_R17C10.S0 Latch=YQ Net=SRC
Bit   884500   1446    161 Block=CLB_R25C10.S0 Latch=XQ Net=U8/counter<9>
Bit   884608   1446    269 Block=CLB_R19C10.S0 Latch=XQ Net=DATACRC
Bit   916900   1499    125 Block=CLB_R27C9.S1 Latch=XQ Net=U8/counter<3>
Bit   916918   1499    143 Block=CLB_R26C9.S1 Latch=XQ Net=U8/counter<7>
Bit   916954   1499    179 Block=CLB_R24C9.S1 Latch=XQ Net=U8/counter<11>
Bit   916972   1499    197 Block=CLB_R23C9.S1 Latch=XQ Net=MEMIN<1>
Bit   917206   1499    431 Block=CLB_R10C9.S1 Latch=XQ Net=U6/DESTINATION<5>
Bit   917260   1499    485 Block=CLB_R7C9.S1 Latch=XQ Net=U6/DESTINATION<11>
Bit   917296   1499    521 Block=CLB_R5C9.S1 Latch=XQ Net=U6/DESTINATION<13>
Bit   920572   1505    125 Block=CLB_R27C9.S1 Latch=YQ Net=U8/counter<2>
Bit   920590   1505    143 Block=CLB_R26C9.S1 Latch=YQ Net=U8/counter<6>
Bit   920608   1505    161 Block=CLB_R25C9.S1 Latch=YQ Net=U8/counter<0>
Bit   920626   1505    179 Block=CLB_R24C9.S1 Latch=YQ Net=U8/counter<10>
Bit   920644   1505    197 Block=CLB_R23C9.S1 Latch=YQ Net=MEMIN<0>
Bit   920770   1505    323 Block=CLB_R16C9.S1 Latch=YQ Net=VPR
Bit   920878   1505    431 Block=CLB_R10C9.S1 Latch=YQ Net=U6/DESTINATION<4>
Bit   920932   1505    485 Block=CLB_R7C9.S1 Latch=YQ Net=U6/DESTINATION<10>
Bit   920968   1505    521 Block=CLB_R5C9.S1 Latch=YQ Net=U6/DESTINATION<12>
Bit   939616   1536    197 Block=CLB_R23C9.S0 Latch=YQ Net=U8/nibbleCounter<0>
Bit   939688   1536    269 Block=CLB_R19C9.S0 Latch=YQ Net=U6/i<0>
Bit   939868   1536    449 Block=CLB_R9C9.S0 Latch=YQ Net=U6/DESTINATION<6>
Bit   939904   1536    485 Block=CLB_R7C9.S0 Latch=YQ Net=U6/DESTINATION<8>
Bit   943288   1542    197 Block=CLB_R23C9.S0 Latch=XQ Net=U8/nibbleCounter<1>
Bit   943540   1542    449 Block=CLB_R9C9.S0 Latch=XQ Net=U6/DESTINATION<7>
Bit   943576   1542    485 Block=CLB_R7C9.S0 Latch=XQ Net=U6/DESTINATION<9>
Bit   975652   1595    125 Block=CLB_R27C8.S1 Latch=XQ Net=U8/counter<5>
Bit   975724   1595    197 Block=CLB_R23C8.S1 Latch=XQ Net=U8/state<0>
Bit   975796   1595    269 Block=CLB_R19C8.S1 Latch=XQ Net=U6/i<3>
Bit   979324   1601    125 Block=CLB_R27C8.S1 Latch=YQ Net=U8/counter<4>
Bit   979414   1601    215 Block=CLB_R22C8.S1 Latch=YQ Net=U8/state<1>
Bit   979450   1601    251 Block=CLB_R20C8.S1 Latch=YQ Net=TXEN
Bit   979468   1601    269 Block=CLB_R19C8.S1 Latch=YQ Net=U6/i<2>
Bit   979486   1601    287 Block=CLB_R18C8.S1 Latch=YQ Net=CRCNIBBLES
Bit   979522   1601    323 Block=CLB_R16C8.S1 Latch=YQ Net=U5/crcCounter<2>
Bit   998296   1632    125 Block=CLB_R27C8.S0 Latch=YQ Net=U8/counter<1>
Bit  1002112   1638    269 Block=CLB_R19C8.S0 Latch=XQ Net=U6/i<1>
Bit  1034458   1691    179 Block=CLB_R24C7.S1 Latch=XQ Net=TRANSOUT<3>
Bit  1038130   1697    179 Block=CLB_R24C7.S1 Latch=YQ Net=TRANSOUT<2>
Bit  1038292   1697    341 Block=CLB_R15C7.S1 Latch=YQ Net=U5/crcCounter<1>
Bit  1045925   1710     18 Block=P70 Latch=I Net=RECV_MEM<0>
Bit  1048373   1714     18 Block=P71 Latch=I Net=RECV_MEM<1>
Bit  1057138   1728    215 Block=CLB_R22C7.S0 Latch=YQ Net=TRANSOUT<0>
Bit  1057174   1728    251 Block=CLB_R20C7.S0 Latch=YQ Net=CRCWRITE
Bit  1057246   1728    323 Block=CLB_R16C7.S0 Latch=YQ Net=U5/reset
Bit  1057264   1728    341 Block=CLB_R15C7.S0 Latch=YQ Net=U5/crcCounter<0>
Bit  1057300   1728    377 Block=CLB_R13C7.S0 Latch=YQ Net=NEWPACKET
Bit  1060810   1734    215 Block=CLB_R22C7.S0 Latch=XQ Net=TRANSOUT<1>
Bit  1214530   1985    323 Block=CLB_R16C4.S1 Latch=YQ Net=U6/DESTINATION<0>
Bit  1214548   1985    341 Block=CLB_R15C4.S1 Latch=YQ Net=U6/DESTINATION<1>
Bit  1214566   1985    359 Block=CLB_R14C4.S1 Latch=YQ Net=U6/DESTINATION<2>
Bit  1214584   1985    377 Block=CLB_R13C4.S1 Latch=YQ Net=U6/DESTINATION<3>
Bit  1269556   2075    269 Block=CLB_R19C3.S1 Latch=XQ Net=U5/crc<29>
Bit  1269610   2075    323 Block=CLB_R16C3.S1 Latch=XQ Net=U9/sendBuffer<1>
Bit  1269628   2075    341 Block=CLB_R15C3.S1 Latch=XQ Net=U9/sendBuffer<7>
Bit  1273156   2081    197 Block=CLB_R23C3.S1 Latch=YQ Net=U5/crc<24>
Bit  1273174   2081    215 Block=CLB_R22C3.S1 Latch=YQ Net=U5/crc<25>
Bit  1273192   2081    233 Block=CLB_R21C3.S1 Latch=YQ Net=U5/crc<17>
Bit  1273228   2081    269 Block=CLB_R19C3.S1 Latch=YQ Net=U5/crc<28>
Bit  1273246   2081    287 Block=CLB_R18C3.S1 Latch=YQ Net=U5/crc<1>
Bit  1273282   2081    323 Block=CLB_R16C3.S1 Latch=YQ Net=U9/sendBuffer<0>
Bit  1273300   2081    341 Block=CLB_R15C3.S1 Latch=YQ Net=U9/sendBuffer<6>
Bit  1273318   2081    359 Block=CLB_R14C3.S1 Latch=YQ Net=IOSEND
Bit  1273390   2081    431 Block=CLB_R10C3.S1 Latch=YQ Net=U9/sendCount<3>
Bit  1292128   2112    197 Block=CLB_R23C3.S0 Latch=YQ Net=U5/crc<20>
Bit  1292146   2112    215 Block=CLB_R22C3.S0 Latch=YQ Net=U5/crc<30>
Bit  1292182   2112    251 Block=CLB_R20C3.S0 Latch=YQ Net=U5/crc<12>
Bit  1292218   2112    287 Block=CLB_R18C3.S0 Latch=YQ Net=U5/state
Bit  1292254   2112    323 Block=CLB_R16C3.S0 Latch=YQ Net=U9/sendBuffer<2>
Bit  1292272   2112    341 Block=CLB_R15C3.S0 Latch=YQ Net=U9/sendBuffer<4>
Bit  1292308   2112    377 Block=CLB_R13C3.S0 Latch=YQ Net=IORECV
Bit  1292362   2112    431 Block=CLB_R10C3.S0 Latch=YQ Net=U9/sendCount<2>
Bit  1295800   2118    197 Block=CLB_R23C3.S0 Latch=XQ Net=U5/crc<21>
Bit  1295818   2118    215 Block=CLB_R22C3.S0 Latch=XQ Net=U5/crc<31>
Bit  1295854   2118    251 Block=CLB_R20C3.S0 Latch=XQ Net=U5/crc<13>
Bit  1295926   2118    323 Block=CLB_R16C3.S0 Latch=XQ Net=U9/sendBuffer<3>
Bit  1295944   2118    341 Block=CLB_R15C3.S0 Latch=XQ Net=U9/sendBuffer<5>
Bit  1328236   2171    197 Block=CLB_R23C2.S1 Latch=XQ Net=U5/crc<22>
Bit  1328254   2171    215 Block=CLB_R22C2.S1 Latch=XQ Net=U5/crc<27>
Bit  1328326   2171    287 Block=CLB_R18C2.S1 Latch=XQ Net=WAIT
Bit  1328452   2171    413 Block=CLB_R11C2.S1 Latch=XQ Net=U9/sendState<1>
Bit  1328470   2171    431 Block=CLB_R10C2.S1 Latch=XQ Net=U9/sendCount<1>
Bit  1331908   2177    197 Block=CLB_R23C2.S1 Latch=YQ Net=U5/crc<16>
Bit  1331926   2177    215 Block=CLB_R22C2.S1 Latch=YQ Net=U5/crc<14>
Bit  1332052   2177    341 Block=CLB_R15C2.S1 Latch=YQ Net=SEND<0>
Bit  1332088   2177    377 Block=CLB_R13C2.S1 Latch=YQ Net=U9/recvState<1>
Bit  1332124   2177    413 Block=CLB_R11C2.S1 Latch=YQ Net=U9/sendState<0>
Bit  1332142   2177    431 Block=CLB_R10C2.S1 Latch=YQ Net=U9/sendCount<0>
Bit  1350880   2208    197 Block=CLB_R23C2.S0 Latch=YQ Net=U5/crc<26>
Bit  1350898   2208    215 Block=CLB_R22C2.S0 Latch=YQ Net=U5/crc<18>
Bit  1350916   2208    233 Block=CLB_R21C2.S0 Latch=YQ Net=U5/crc<19>
Bit  1350952   2208    269 Block=CLB_R19C2.S0 Latch=YQ Net=U5/crc<15>
Bit  1350970   2208    287 Block=CLB_R18C2.S0 Latch=YQ Net=U5/crc<0>
Bit  1351024   2208    341 Block=CLB_R15C2.S0 Latch=YQ Net=SEND<2>
Bit  1351042   2208    359 Block=CLB_R14C2.S0 Latch=YQ Net=SEND<1>
Bit  1354588   2214    233 Block=CLB_R21C2.S0 Latch=XQ Net=U5/crc<10>
Bit  1387006   2267    215 Block=CLB_R22C1.S1 Latch=XQ Net=U5/crc<3>
Bit  1387024   2267    233 Block=CLB_R21C1.S1 Latch=XQ Net=U5/crc<7>
Bit  1387042   2267    251 Block=CLB_R20C1.S1 Latch=XQ Net=U5/crc<8>
Bit  1390678   2273    215 Block=CLB_R22C1.S1 Latch=YQ Net=U5/crc<2>
Bit  1390696   2273    233 Block=CLB_R21C1.S1 Latch=YQ Net=U5/crc<6>
Bit  1390714   2273    251 Block=CLB_R20C1.S1 Latch=YQ Net=U5/crc<5>
Bit  1390732   2273    269 Block=CLB_R19C1.S1 Latch=YQ Net=U5/crc<23>
Bit  1390804   2273    341 Block=CLB_R15C1.S1 Latch=YQ Net=SEND<3>
Bit  1409650   2304    215 Block=CLB_R22C1.S0 Latch=YQ Net=U5/crc<4>
Bit  1409686   2304    251 Block=CLB_R20C1.S0 Latch=YQ Net=U5/crc<9>
Bit  1409704   2304    269 Block=CLB_R19C1.S0 Latch=YQ Net=U5/crc<11>
Bit  1409812   2304    377 Block=CLB_R13C1.S0 Latch=YQ Net=U9/recvState<0>
Bit  1446078   2363    535 Block=P174 Latch=I Net=$Net00004_
Bit  1478821   2417    230 Block=P38 Latch=I Net=RECV<0>
Bit  1478828   2417    237 Block=P36 Latch=I Net=RECV<1>
Bit  1478838   2417    247 Block=P35 Latch=I Net=RECV<2>
Bit  1478857   2417    266 Block=P34 Latch=I Net=RECV<3>
Bit  1478900   2417    309 Block=P28 Latch=I Net=RXER
Bit  1478929   2417    338 Block=P26 Latch=I Net=RXDV
Bit  1478965   2417    374 Block=P23 Latch=I Net=COLL
